MetacatUI - Feature #5957

Design and implement graphical look and feel for default skin

05/24/2013 05:13 PM - Matt Jones

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: 1.1.0

Bugzilla-ld:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/06/2013

100%
0.00 hour
0.00 hour

Description

Subtasks:

Task # 6074: Tweak Oswald font spacing

Task # 6076: Rearrange footer logos

Task # 6078: Include Metacat documentation using the #external view

Closed
Closed
Closed

History

#1 - 05/24/2013 05:14 PM - Matt Jones

- Tracker changed from Bug to Feature

#2 - 07/01/2013 04:18 PM - Matt Jones

- Target version changed from 1.0.0 to 1.1.0

#3 - 08/29/2013 11:28 AM - Lauren Walker

- Status changed from New to Feedback

Added an idea for the design in the omnigraffle file for feedback

#4 - 10/02/2013 02:30 PM - ben leinfelder
- Status changed from Feedback to Closed

Pretty cool!
